Subject: Tervisekaitse ning tuleohutusnõuete tõend ettevõtte ruumidele
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Fri, 25 Jul 2025 07:46:41 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Soovime oma ettevõttega taodelda rehabilitatsiooniteenuste osutamise 
tegevusluba ning selleks peame esitama terviseameti hinnangu teenuse 
osutamise koha tervisekaitsenõuetele vastavuse kohta ning päästeameti tõendi 
teenuse osutamise koha tuleohutuse nõuetele vastavuse kohta.

Sellega seoses soovin uurida, kas Terviseamet on juba väljastanud hinnangu 
aadressi Jõe 5, Tallinn kohta seoses teenuse osutamise ruumide 
tervisekaitsenõuetele vastavusega. Kui jah, kas oleks võimalik saada koopia 
või viide selle kättesaamise kohale?

Lugupidamisega,
Lea Lihtmaa
Mental Wellbeing Centre Manasvara OÜ